środa, 5 marca 2014

VMware ESXi: Virtual machine Version 10 may be a blind alley

Every wisdom needs time to come..

This time was no different.

I set a conversion of old crappy (physical) server to VMware virtual machine onto VMware ESXi Hypervisor 5.5.

I tooks 12 hours of conversion just to get this message:
"You cannot use the vSphere Client to edit settings of virtual machies of version 10 or higher."

What went wrong?

Default destination virtual machine version was 10, which I left unchanged (screen below).

There was no alerts nor suggestions not to choose it while using ESXi 5.5.

Why? Because VMware ESXi can host Version 10 itself (see: kb.vmware.com/kb/1003746) but it cannot be managed by free version vSphere Client.

This is what vSphere Client is trying to say every time you log in.

And vSphere Web Client is not a free product (as ESXi Hypervisor is)..

Is VMware going to be paid only option?

As for now you may still go with Version 8. But one day brand new OS will come and Version 8 will be no option anymore..

Brak komentarzy:

Prześlij komentarz